body {
    margin: auto;
    width: 80%;
    font-family: Arial, Helvetica, sans-serif;
}

header {
    text-align: center;
    background-color: #0000cd4d;
    padding: 20px;
}

nav {
    display: flex;
    justify-content: space-around;
    padding: 15px;
    background-color: #0000cdd8;
    border-bottom: thin solid rgba(0, 0, 0, 0);
}

nav a {
    padding: 10px;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
}

nav a:hover{
    text-decoration: underline;
}

main {
    padding: 15px;
}

.table {
    margin: auto;
}

table {
    border-collapse: collapse;
    width: 50%;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
}

th, td {
    padding: 5px;
}

th {
    background-color: #0000cd4d;
}

tr:nth-child(even) {
    background-color: #ddd;
}

footer {
    background-color: #0000cdd8;
    color: #fff;
    padding: 5px;
    font-weight: bold;
    text-align: center;
}